Subject: hello forces

From: Jamal Hadi Salim <[email-masked]>
Date: Fri, 30 Jul 2004 22:42:19 -0400

Folks,

We just had a successful setup between three sites (three different
implementations) using the merged Forces protocol. In this small step
for mankind, FEs associating and departing from an NE were demonstrated.

Kudos to all the partipants who represented all of the three original
merged protocols (Hormuzd and co, Ligang and co, and jamal and co).

We should be able to repeat this at the meeting or after.

cheers,
jamal